#DESC	1.2 * DESCRIPTOR INFORMATION ***********************
*
*	Dataset Type and Format:
*
DSRC	EXP
BSEQ	BIG
IKKF	REAL
XTYP	IDX
YTYP	NODATA
ZTYP	NODATA
*
*	Item Formats:
*
IRFMT	D
*
*	Data Ranges and Resolutions:
*
XPTS	1500
XMIN	3436.000000
XWID	99.933333
*
*	Documentational Text:
*
TITL	'PBN kred 1hr 2023 09 26 109'
IRNAM	'Intensity'
XNAM	'Field'
IRUNI	''
XUNI	'G'
*
************************************************************
*
#SPL	1.2 * STANDARD PARAMETER LAYER
*
OPER    xuser
DATE    09/26/23
TIME    15:19:34
CMNT    
SAMP    
SFOR    
STAG    C
EXPT    CW
OXS1    IADC
AXS1    B0VL
AXS2    NONE
AXS3    
A1CT    0.3486
A1SW    0.01
MWFQ    9.794386e+09
MWPW    0.02
AVGS    1
SPTP    0.16
RCAG    60
RCHM    1
B0MA    0.0001
B0MF    100000
RCPH    0.0
RCOF    0.0
A1RS    1500
RCTC    0.16384
*
************************************************************
*
#DSL	1.0 * DEVICE SPECIFIC LAYER
*

.DVC     acqStart, 1.0


.DVC     ezcw, 1.0

MetalIonsDef       False
OrgRadicalsDef     False

.DVC     fieldCtrl, 1.0

AllegroMode        True
CenterField        3486.00 G
Delay              3.0 s
FieldFlyback       On
FieldWait          Wait stable
GFactor            2.000000
MeasuringHall      False
SetToSampleG       False
StaticFieldMon     3436.000 G
SweepDirection     Up
SweepWidth         100.0 G
WidthTM            200.0 G

.DVC     fieldSweep, 1.0


.DVC     freqCounter, 1.0

FrequencyMon       9.794386 GHz
QMonitBridge       On

.DVC     mwBridge, 1.0

AcqFineTuning      Never
AcqScanFTuning     On
AcqSliceFTuning    Off
BridgeCalib        100.2
Power              20.00 mW
PowerAtten         10.0 dB

.DVC     recorder, 1.0

BaselineCorr       On
NbScansAcc         1
NbScansDone        1
NbScansToDo        1
ReplaceMode        Off
SmoothMode         Manual
SmoothPoints       1

.DVC     scanEnd, 1.0


.DVC     signalChannel, 1.0

AFCTrap            True
AllegroMode        True
AllowShortCt       False
Calibrated         True
ConvFact           8.51e-09
ConvTime           160.00 ms
DModDetectSCT      First
DualDetect         OFF
EliDelay           1.0 us
EnableImag         Disable
ExtLockIn          False
ExtTrigger         False
Gain               60 dB
Harmonic           1
HighPass           True
Integrator         False
IsCalibExp         False
ModAmp             1.000 G
ModFreq            100.00 kHz
ModPhase           0.0
ModResol           15.000
Offset             0.0 %
PolyCof            {2;3,9;0} 0,1.00179,0,0,-0.00307086,0,0,-0.0265409,0,0,0.000297603,0,0,0.000223277,0,0,-4.53833e-06,0,0,-4.1451e-07,0,0,1.89417e-08,0,0,-1.48241e-09,0
QuadMode           False
ResCenter          61 mm
ResLength          23 mm
Resolution         1500
Resonator          1
SctNorm            True
SctRevision        Allegro
SpuExtension       False
SweepTime          240.00 s
TimeConst          163.84 ms
TimeExp            False
TuneCaps           32

*
************************************************************
